/*------------------------------------------------------------------

[Login Stylesheet]

        Project:		Controller Login
        Version:		1.0
        Last change:	05/11/2012
        Assigned to:	Luiz Fernando Souza Softov

-------------------------------------------------------------------*/



/*------------------------------------------------------------------
[ Content / #content]
*/


/*------------------------------------------------------------------
[1. Container / #login-container]
*/

#login-container {
    width: 425px;
    margin: 120px auto 0;
}

/*------------------------------------------------------------------
[2. Header / #login-header]
*/

#login-header {

    padding: 12px 20px;
    margin-bottom: 1em;

    background: #0A0C0E;
    background:-moz-linear-gradient(top, #000000 0%, #0A0C0E 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#0A0C0E)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #000000 0%,#0A0C0E 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #000000 0%,#0A0C0E 100%); /* Opera11.10+ */
    background:-ms-linear-gradient(top, #000000 0%,#0A0C0E 100%); /* IE10+ */
    background:linear-gradient(top, #000000 0%,#0A0C0E 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#0A0C0E');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#0A0C0E')";
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
    
}

#login-header h3 {
    margin-bottom: 0;
    font-size: 16px;
}



/*------------------------------------------------------------------
[3. Content / #login-content]
*/

#login-content {
    padding: 20px;
    background: #FFF;
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
}

#login-content input {
    width: 96%;
    padding: 2% 2%;
}

#login-content #remember-me {
    margin-top: 3px;	
}

#login-content #remember-me input {
    display: inline-block;
    width: auto;
    padding: 0;
}

#login-content #remember-me label {
    position: relative;
    top: 2px;
    display: inline-block;
    margin-left: .5em;
}



/*------------------------------------------------------------------
[4. Extra / #login-extra]
*/

#login-extra {
    margin-top: 1.5em;
    text-align: center;
}

#login-extra p {
    font-size: 12px;

    color: #888;
}




/*------------------------------------------------------------------
[5. Max Width: 480px]
*/

@media (max-width: 480px) {
    #login-container {
        width: 100%;
        margin: 40px auto 0;
    }
}